

/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

#pt1_branding {
	height: 149px;
position: relative;
}

#pt1_home_page #pt1_video_story_pane .image_img {
	width: 300px;
}

#pt1_sub_menu {
	background: #D75F30;
	height: 29px;
}

.pt1_button {
	border: 1px solid #D75F30;
	color: #D75F30;
}

#pt1_main_menu .pt1_item_active {
	background: #D75F30;
	border: 1px solid #D75F30;
}

.pt1_pane .pt1_pane_heading {
	color: #D75F30;
	border-bottom: 1px solid #DCDCDC;
}

.heading, .heading .help, .page_heading, .page_heading a {
	color: #D75F30;
	border-bottom: 1px solid #DCDCDC;
}

#pt1_main_menu {
	border-top: 0px;
}

a:Link {
	color: #D75F30;
	text-decoration: none;
}
a:visited {
	color: #D75F30;
}
a:hoover {
	text-decoration: underline;
}

#pt1_home_page #secondary_story_pane .image_img {
	width: 300px;
}

#secondary_story_pane .story_item_headline{
	font-size: 22px;
	padding: 2px 0 4px 0;
	font-weight: bold;

}

div.simple-slideshow-container {
padding-right: 15px;
}

#pt1_home_page #pt1_events_pane .pt1_pane_body {
}

.input {
display:none;
}

.stylish A:link {color: #333333; text-decoration: none}
.stylish A:visited {color: #333333; text-decoration: none}
.stylish A:active {color: #333333; text-decoration: none}
.stylish A:hover {color: #333333; text-decoration: none}
